<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : '';
$basicdate = isset($row['basicdate']) ? $row['basicdate'] : '';
$firstitem = isset($row['firstitem']) ? $row['firstitem'] : '';
$seconditem = isset($row['seconditem']) ? $row['seconditem'] : '';
$prodcode = isset($row['prodcode']) ? $row['prodcode'] : '';
$proditem = isset($row['proditem']) ? $row['proditem'] : '';
$material = isset($row['material']) ? $row['material'] : '';
$itemcode = isset($row['itemcode']) ? $row['itemcode'] : '';
$unit = isset($row['unit']) ? $row['unit'] : '';
$su = isset($row['su']) ? $row['su'] : '1';
$unitprice = isset($row['unitprice']) ? $row['unitprice'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$searchtag = isset($row['searchtag']) ? $row['searchtag'] : '';
$unitList = isset($row['unitList']) ? $row['unitList'] : [] ;
$memo = isset($row['memo']) ? $row['memo'] : '' ;
?>
